# __gnu_cxx::typelist::transform< Typelist, Transform > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Typelist, template< typename T > class Transform>
struct __gnu_cxx::typelist::transform< Typelist, Transform >

Definition at line 403 of file typelist.h.

## Public Types

- typedef node< typename transform_type::type > type

The documentation for this struct was generated from the following file:

- typelist.h